@charset "utf-8";
/* CSS Document */
body {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#555;margin:0px;text-align:center;background-color:#b65204;line-height:18px;}
/*body {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#555;margin:0px;text-align:center;background-color:white;line-height:18px;}*/
.mainContainer {background:url(background.jpg);background-repeat:repeat-y;width:1009px;margin-left:auto;margin-right:auto;}
.container {width:900px;margin-left:auto;margin-right:auto;text-align:left;}
.leftSide {width:425px;float:left;padding-left:10px;margin:0px;text-align:justify;}
.rightSide {width:445px;float:left;margin:0px;padding-left:10px;}
h2 {color:#b65204;font-size:18px;border-bottom:solid 1px #cccccc;}
h3 {color:#006;text-align:right;padding-right:20px;font-size:18px;}
h4{color:#006;font-size:18px;}
.documents {background:url(docback.jpg);background-repeat:no-repeat;width:100%;margin-top:-20px;}
.documents div {padding:15px;}
#footer {
	clear: both;
	padding:20px;
}
